/*
 Theme Name:   GP IMMOCOMPLEXE
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
b, strong {
  font-weight: 600;
}
.main-navigation ul ul {
    padding-top: 10px;
	padding-bottom: 10px;
}
.main-navigation .main-nav ul ul li a {
    font-size: 16px;
	    border-bottom:1px solid #fff;

}
.main-navigation .main-nav ul ul li a:hover, .main-navigation .main-nav ul  li[class*="current-menu-"] > a{
    border-bottom:1px solid #5f6369;

}
.menu-item-5366{
	background: #b95191;
}
.menu-item-5366 a{
	color:#fff !important;
}
.gb-button-wrapper .gb-button {
    text-align: left !important;
}
ol, ul {
    margin: 0 0 0.5em 1em;
}
blockquote {
    border-left: 5px solid #935205;
    padding: 0 20px;
	margin: 30px 0;

}
blockquote cite{
	font-size: 0.8em;
	font-style:normal;
	line-height: 1.2em;
	display: block;
}
.wp-block-embed {
    margin: 0;
}
.infographie-offre{
	text-align:center;
	max-width:1200px;
}
.headerblog{
	margin-bottom: 40px;
}
.single .inside-article{
	max-width: 900px;
	margin: auto;
}
.single h2{
	font-size: 24px;
	font-weight: 500;
	margin-top: 40px;
}
.single h3{
	margin-top: 20px;
}
.article-meta p{
	font-size:16px;
	color:#888;
	margin-top:20px;
}

/****entete titre***/
@media (min-width:1024px){
.hero-arrondi {
  -webkit-clip-path: url(#immo-complexe-curve);
  clip-path: url(#immo-complexe-curve);
  overflow: hidden;
}
}
@media (max-width:1024px){
.hero-arrondi {
	border-radius: 40px 40px 0 0;
	}
}

/*couleur liens selon pages*/
/*marron*/
.page-id-319 a, .page-id-84 a, .page-id-472 a,.page-id-475 a,.page-id-477 a,.page-id-5662 a{
	color:#935205;
}
.page-id-319 .carre-contact, .page-id-84 .carre-contact, .page-id-472 .carre-contact,.page-id-475 .carre-contact,.page-id-477 .carre-contact, .page-id-5662 .carre-contact,
.page-id-319 .frm_submit button, .page-id-84 .frm_submit button, .page-id-472 .frm_submit button,.page-id-475 .frm_submit button,.page-id-477 .frm_submit button, .page-id-5662 .frm_submit button{
    background: #935205 !important;
}
.page-id-319 .menu-item-5366, .page-id-84 .menu-item-5366, .page-id-472 .menu-item-5366,.page-id-475 .menu-item-5366,.page-id-477 .menu-item-5366, .page-id-5662 .menu-item-5366{
	background: #935205;
}
/*jaune*/
.page-id-65 a, .page-6351 , .page-6365, .page-6371 a{
	color:#e99e31;
}
.page-id-65 .carre-contact, .page-id-65 .frm_submit button, .page-id-6351  .carre-contact, .page-id-6351  .frm_submit button, .page-id-6365  .carre-contact, .page-id-6365  .frm_submit button, .page-id-6371  .carre-contact, .page-id-6371 .frm_submit button{
    background: #e99e31 !important;
}
.page-id-65 .menu-item-5366, .page-id-6351  .menu-item-5366, .page-id-6365  .menu-item-5366, .page-id-6371  .menu-item-5366{
    background: #e99e31 !important;
}
/*vert*/
.page-id-54 a,.page-id-450 a,.page-id-452 a,.page-id-454 a, .page-id-6259 a, .page-id-6392 a{
	color:#008877;
}
.page-id-54 .carre-contact, .page-id-450 .carre-contact,.page-id-452 .carre-contact,.page-id-454 .carre-contact, .page-id-6259 .carre-contact, .page-id-6392 .carre-contact,
.page-id-54 .frm_submit button,.page-id-450 .frm_submit button,.page-id-452 .frm_submit button,.page-id-454 .frm_submit button, .page-id-6259 .frm_submit button, .page-id-6392 .frm_submit button{
    background: #008877 !important;
}
.page-id-54 .menu-item-5366, .page-id-450 .menu-item-5366,.page-id-452 .menu-item-5366,.page-id-454 .menu-item-5366, .page-id-6259 .menu-item-5366, .page-id-6392 .menu-item-5366{
    background: #008877 !important;
}
/*bleu*/
.page-id-78 a,.page-id-444 a,.page-id-442 a,.page-id-439 a,.page-id-436 a,.page-id-433 a{
	color:#03518e;
}
.page-id-78 .carre-contact, .page-id-444 .carre-contact,.page-id-442 .carre-contact,.page-id-439 .carre-contact,.page-id-436 .carre-contact,.page-id-433 .carre-contact,
.page-id-78 .frm_submit button, .page-id-444 .frm_submit button,.page-id-442 .frm_submit button,.page-id-439 .frm_submit button,.page-id-436 .frm_submit button,.page-id-433 .frm_submit button{
    background: #03518e !important;
}
.page-id-78 .menu-item-5366,.page-id-444 .menu-item-5366,.page-id-442 .menu-item-5366,.page-id-439 .menu-item-5366,.page-id-436 .menu-item-5366,.page-id-433 .menu-item-5366{
	background:#03518e;
}
/*violet*/
.page-id-91 a,.page-id-467 a,.page-id-469 a{
	color:#764677;
}
.page-id-91 .carre-contact, .page-id-467 .carre-contact,.page-id-469 .carre-contact,
.page-id-91 .frm_submit button, .page-id-467 .frm_submit button,.page-id-469 .frm_submit button{
    background: #764677 !important;
}
.page-id-91 .menu-item-5366,.page-id-467 .menu-item-5366,.page-id-469 .menu-item-5366{
	background:#764677;
}
/*rouge*/
.page-id-87 a,.page-id-458 a,.page-id-460 a,.page-id-462 a, .page-id-4990 a{
	color:#9a1a3c;
}
.page-id-87 .carre-contact,.page-id-458 .carre-contact,.page-id-460 .carre-contact,.page-id-462 .carre-contact, .page-id-4990 .carre-contact,
.page-id-87 .frm_submit button,.page-id-458 .frm_submit button,.page-id-460 .frm_submit button,.page-id-462 .frm_submit button{
    background: #9a1a3c !important;
}
.page-id-87 .menu-item-5366,.page-id-458 .menu-item-5366,.page-id-460 .menu-item-5366,.page-id-462 .menu-item-5366, .page-id-4990 .menu-item-5366{
	background:#9a1a3c;
}
/****FORMIDABLE***/
.frm_forms{
	background: rgba(255,255,255,0.95);
}
.with_frm_style input, .with_frm_style textarea{
	max-width: 800px !important;
}
.guide{
  font-weight: 300;
  font-size: 36px;
  line-height: 1.4em;
	color:#fff;
}
/***carré contact****/
.carre-contact {
    position: fixed;
    bottom:0px;
    right: 70px;
    z-index: 1000;
    background: #b95191;
	padding: 10px 20px 10px;
    width: auto;
    height: auto;
}
a .carre-contact {
    color: #fff !important;
    font-weight: 500;
}
a .carre-contact:hover {
    background: #5f6369;
}
.generate-back-to-top {
    bottom: 90px;
}
@media (max-width:1024px){
.site-header .inside-header .site-logo {
    float: left;
    clear: left;
}
.nav-float-right .inside-header .main-navigation {
    float: right;
    clear: right;
}
.menu-toggle {
    line-height: 44px;
}
	.carre-contact {
    right: 0;

}
		.gb-button-wrapper{
		margin-top: 30px;
	}
}

@media (max-width:768px){
	br{
		display: none;
	}
	#contactez{
		display: none;
	}
	.frm_form_fields  fieldset{
	padding: 20px !important;
}
	.with_frm_style .frm-show-form .frm_section_heading h3 {
		font-size: 24px;
	}

	h1.gb-headline {
    align-items: flex-start !important;
}
}
/*INFOGRAPHIES**/
.infographie{
	max-width: 1600px;
	margin: auto;
	display: block;
}
	.bgrond{fill:#fff;}
	.filet{fill:none;stroke:#5F6369;stroke-width:0.5;stroke-miterlimit:10;}
	.vert{fill:#008877;}
	.gris{fill:#5F6369;}
	.bleu{fill:#03518E;}
	.bleu{fill-rule:evenodd;clip-rule:evenodd;fill:#03518E;}
	.jaune{fill:#E99E31;}
	.rouge{fill:#9A1A3C;}
	.violet{fill:#764677;}
	.marron{fill:#935205;}

@keyframes float {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-20px);
	}
	100% {
		transform: translatey(0px);
	}
}
@keyframes float2 {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(20px);
	}
	100% {
		transform: translatey(0px);
	}
}
@keyframes float3 {
	0% {
		transform: translatey(20px);
	}
	50% {
		transform: translatey(0px);
	}
	100% {
		transform: translatey(20px);
	}
}
.saisie, .peril {
	overflow: hidden;
	transform: translatey(0px);
	animation: float 6s ease-in-out infinite;
}
.squat , .spoliation {
	overflow: hidden;
	transform: translatey(0px);
	animation: float2 6s ease-in-out infinite;
}
.loyers , .drame {
	overflow: hidden;
	transform: translatey(0px);
	animation: float2 6s ease-in-out infinite;
}
.filet {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: dash 20s linear forwards;
  animation-duration: 10s;
	  animation-iteration-count: infinite;

}
@keyframes dash {
  to {
    stroke-dashoffset: 0;
  }
}
.secteur .bgrond{
opacity: 0;}
.secteur:hover .bgrond{
opacity: 0.6;
}
.secteur:hover .filet{
opacity: 0;
}

/*ACCORDÉONS**/

.advgb-accordion-header{
	background: none !important;
	padding: 10px 40px 15px 20px !important;
}

.advgb-accordion-header:hover, .ui-accordion-header-active{
	background: #5f6369 !important;
	color: #fff !important;
	transition: .2s background-color ease-in-out, .2s color ease-in-out, .2s border-color ease-in-out, .2s opacity ease-in-out, .2s box-shadow ease-in-out;
}

.advgb-accordion-header-title{
	font-size: 17px !important;
	font-weight: 400;
}

.advgb-accordion-header-title:hover{
	color: #fff ;
}

.advgb-accordion-header:hover svg{
	fill: #fff ;
}
.gb-accordion__toggle h3{
	font-size:18px;
	margin-bottom:0;
}
/***BLOG**/
.blog .site-content, .archive .site-content{
	max-width: 900px;
	margin: 0 auto 30px;
	
}
.blog .post{
	margin-bottom: 0;
}
.archive h1.page-title{
	text-align: center;
}
.blog footer.entry-meta, .archive footer.entry-meta {
  margin-top: 12px;
}
/*****erreur404****/
.error404 .entry-header{
	display:none;
}
.video-wrapper {
  overflow: hidden;
  width: 100%;
  aspect-ratio: 16/9;

}
.video-wrapper iframe {
  width: 100% !important;
  height: 100% !important;
  position: relative !important;
  display: block;
}
.gb-button-text h2{
	font-size:20px;
	margin-bottom:0;
}